<main role="main">
  <div class="main-wrapper">

    <!-- Navbar  -->
    <app-nav></app-nav>


    <router-outlet></router-outlet>


    <!-- landing -->
    <!-- <app-landing></app-landing> -->

    <!-- Footer -->
    <app-footer></app-footer>

  </div>

</main>